#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
const int N=34e6+1;
vector<int> solve(vector<int> A) {
    vector<int> v;
    v.clear();
    v.push_back(A.size()-1);
    for (int i=0; i<A.size()-1; i++) v.push_back(i);
    
    return v;

}
